#Tue Jun 08 21:56:51 UTC 2021
Failure_part1=Wylogowanie by\u0142o
Failure_part2=nie powiod\u0142o si\u0119
ReturnToAppian=Powr\u00f3t do Appian
ReturnToSiteName=Powr\u00f3t do {0}
Success_part1=Wylogowano si\u0119 pomy\u015blnie
Success_part2=
